## clirr 0.6

=== debian/changelog ===
clirr (0.6-7) unstable; urgency=medium

  * Team upload.
  * Restored the wrapper script (Closes: #893673)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 22 Mar 2018 22:45:20 +0100

clirr (0.6-6) unstable; urgency=medium

  * Build with maven-debian-helper instead of maven-ant-helper (Closes: #893105)
  * Removed ant from the recommended dependencies
  * Moved the package to Git
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 18 Mar 2018 23:03:28 +0100

clirr (0.6-5) unstable; urgency=low

  * Added a man page
  * Fixed the parsing of command line parameters containing several jar files.
  * Patched to display the command line syntax with the Java wrapper
    in the help information.
  * Rewrote bcel5.2.patch to display a warning instead of stopping
    the processing when a class is not found.
  * Added java7-runtime as an alternative runtime dependency
  * debian/control:
    - Use canonical URLs for the Vcs-* fields
    - Updated Standards-Version to 3.9.5 (no changes)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 20 Nov 2013 15:19:57 +0100

clirr (0.6-4) unstable; urgency=low

  [ Miguel Landaeta ]
  * Team upload.
  * Use public access URL in Vcs-Svn field. (Closes: #669256).
  * Fix binary-control-field-duplicates-source field "section" lintian warning.
  * Fix several lintian warnings in copyright file.

  [ Emmanuel Bourg ]
  * Updated Standards-Version to 3.9.4 (no changes)
  * Added a wrapper to call Clirr from the command line
  * debian/rules: Improved the clean target

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 31 May 2013 17:10:25 +0200

clirr (0.6-3) unstable; urgency=low

  * Team upload.
  * Add Vcs-Svn header.
  * Switch to source format 3.

 -- Torsten Werner <twerner@debian.org>  Fri, 05 Aug 2011 11:12:39 +0200

clirr (0.6-2) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Fri, 21 Aug 2009 15:04:14 +0200

clirr (0.6-1) experimental; urgency=low

  * Initial release. (Closes: #537307)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Thu, 16 Jul 2009 19:27:09 +0100
