=== debian/control ===
Source: clirr
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Ludovic Claude <ludovic.claude@laposte.net>,
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 ant,
 ant-optional,
 debhelper (>= 11),
 default-jdk,
 libbcel-java,
 libcommons-cli-java,
 libcommons-lang-java,
 maven-debian-helper
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-java/clirr.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/clirr.git
Homepage: http://clirr.sourceforge.net

Package: clirr
Architecture: all
Depends:
 default-jre | java6-runtime | java7-runtime,
 java-wrappers,
 libbcel-java,
 libcommons-cli-java,
 libcommons-lang-java,
 ${misc:Depends}
Description: Checks Java libraries for compatibility with older releases
 Clirr is a tool that checks Java libraries for binary and source
 compatibility with older releases. The Clirr Ant task can break
 the build if it detects incompatible API changes, making it easy to
 prevent accidental introduction of compatibility issues.
