=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven

override_dh_auto_configure:
	cp debian/pom.xml .
	dh_auto_configure

get-orig-source:
	-uscan --download-current-version --force-download --rename --repack

get-orig-pom:
	wget -O debian/pom.xml http://repository.sonatype.org/service/local/repositories/central/content/net/sf/clirr/clirr-core/$(VERSION)/clirr-core-$(VERSION).pom
