=== debian/watch ===
version=3
http://sf.net/clirr/clirr-([0-9\.]*)-src\.zip
